Subject: [nmrg] voip nmrg meeting draft call for participation
From: Juergen Schoenwaelder <[email-masked]>
To: [email-masked]
Date: Thu, 23 Jun 2005 11:38:40 +0200
List-Id: Network Management Research Group <nmrg.ibr.cs.tu-bs.de>

Dear all,

attached is a draft call for participation which I intend to distribute
via the IRTF announce list in order to make some more people aware of
the workshop. Please have a look at it (and also on the web page which 
I am now updating). I plan to distribute the call for participation 
during the weekend so please respond quickly.

Thanks,

/js

-- 
Juergen Schoenwaelder		    International University Bremen
<http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 28725 Bremen, Germany